Mailinglist Archive: opensuse-bugs (3349 mails)

< Previous Next >
[Bug 978974] goa-deamon: error reading /etc/ssl/ca-bundle.pem
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Mon, 09 May 2016 07:31:49 +0000
  • Message-id: <bug-978974-21960-MchXGbex8t@http.bugzilla.suse.com/>
http://bugzilla.suse.com/show_bug.cgi?id=978974
http://bugzilla.suse.com/show_bug.cgi?id=978974#c2

Dominique Leuenberger <dimstar@xxxxxxxxxxxx> changed:

What |Removed |Added
----------------------------------------------------------------------------
CC| |dimstar@xxxxxxxxxxxx
Assignee|bnc-team-gnome@forge.provo. |lnussel@xxxxxxxx
|novell.com |

--- Comment #2 from Dominique Leuenberger <dimstar@xxxxxxxxxxxx> ---
(In reply to Marcus Meissner from comment #1)
it needs to use the ssl directory, as all other tools do.

Agree on that, but it's 'just masking' the actual error that the reporters

/var/lib/ca-certificates/ca-bundle.pem has mode 640

on my machine, this file has mode 444:

ls -l /var/lib/ca-certificates/ca-bundle.pem
-r--r--r-- 1 root root 260988 May 3 18:43
/var/lib/ca-certificates/ca-bundle.pem

So by no means is this a GNOME issue if GNOME is not given permission to read
the files.

Assigning to the ca-certificates maintainer

--
You are receiving this mail because:
You are on the CC list for the bug.
< Previous Next >